
head {
	display: none;
	}
.comptblty {
	display: none;
	}
#footer h2 {
	display: none;
	}

html, body, h1, h2, h3, h4, h5, h6, address, div, p,
blockquote, pre, ul, ol, dl, dt, dd, form, fieldset {
	display: block;
	}

li {
	display: list-item;
	}

ins, del {
	padding: .4em;
	display: block;
	}
p ins, dt ins, dd ins, li ins, table * ins,
p del, dt del, dd del, li del, table * del {
	display: inline;
	}

table    { display: table;              }
caption  { display: table-caption;      }
col      { display: table-column;       }
colgroup { display: table-column-group; }
tbody    { display: table-row-group;    }
thead    { display: table-header-group; }
tfoot    { display: table-footer-group; }
tr       { display: table-row;          }
th, td   { display: table-cell;         }

